combined_from: []
counts:
  concords:
    count_concords: 11177
    count_distinct_curies: 22127
    predicates:
      xref: 11177
    prefix_counts:
      xref(GTOPDB, INCHIKEY): 11177
created_at: '2025-11-22T02:56:59.491686'
description: Transform Ligand ID/InChIKey mappings from babel_downloads/GTOPDB/ligands.tsv
  into a concord.
name: make_gtopdb_relations()
sources: []
type: concord
url: ''
